mlt (7.18.0-2) unstable; urgency=medium

  * Remove leftover file in dh_clean.
    Closes: #1046679

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Aug 2023 16:32:32 +0200

mlt (7.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Aug 2023 13:20:41 +0200

mlt (7.16.0-2) unstable; urgency=high

  * Correct install path for python module to work also with Python 3.11.
    Closes: #1041664, #1042208
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2023 10:27:16 +0200

mlt (7.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Use libsdl1.2-compat-dev for the SDL 1.2 plugin.
    Closes: #1038506
  * Switch build dependency from libgdk-pixbuf2.0-dev to libgdk-pixbuf-2.0-dev.
    Closes: #1037396

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jul 2023 16:30:11 +0200

mlt (7.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Mar 2023 16:35:09 +0100

mlt (7.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Nov 2022 15:11:24 +0100

mlt (7.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to work again with GitHub.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2022 15:30:46 +0100

mlt (7.8.0+repack1-2) unstable; urgency=medium

  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.
  * Adjust debian/watch to mangle the repack from the version string.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:44 +0200

mlt (7.8.0+repack1-1) unstable; urgency=medium

  * Use correct upstream tarball.
  * Add libarchive-dev build dependency.
  * Build new glaxnimate submodule.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 29 Aug 2022 10:38:59 +0200

mlt (7.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Jun 2022 11:41:56 +0200

mlt (7.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Explicit use buildsystem cmake.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Apr 2022 11:11:30 +0200

mlt (7.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Dec 2021 14:13:58 +0100

mlt (7.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Nov 2021 09:16:31 +0100

mlt (7.0.1-3) unstable; urgency=medium

  * Change order in debian/rules and use chrpath on temporary melt-7 binary.
    Closes: #993765

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Sep 2021 15:15:10 +0200

mlt (7.0.1-2) unstable; urgency=medium

  * Merge 6.26.1-1 changelog.
  * Bump Standards-Version to 4.6.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Sep 2021 09:16:05 +0200

mlt (7.0.1-1) experimental; urgency=medium

  * New upstream release.
    - Switch to CMake build system.
  * debian/watch: Adjust github URL.
  * Add opencv build dependency and build the package with explicit enabled
    opencv features. This is also required for motion tracker features.
    Closes: #989227

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Aug 2021 14:00:04 +0200

mlt (6.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Adjust github URL.
  * Add opencv build dependency and build the package with explicit enabled
    opencv features. This is also required for motion tracker features.
    Closes: #989227

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 16 Aug 2021 10:32:11 +0200

mlt (6.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Dec 2020 16:29:36 +0100

mlt (6.22.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:58:46 +0100

mlt (6.22.1-4) unstable; urgency=medium

  * Enable rubberband feature.
    Closes: #973710

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Nov 2020 10:15:38 +0100

mlt (6.22.1-3) unstable; urgency=medium

  * Add patch from Andreas Metzler to drop unused libexif-gtk-dev build
    dependency.
    Closes: #971663
  * Add patch from Hugh McMaster to make package Multi-Arch compatible.
    Closes: #971752
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Oct 2020 11:42:29 +0200

mlt (6.22.1-2) unstable; urgency=medium

  * Remove deprecated gtk2 dependency.
    Closes: #967633

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Aug 2020 10:58:40 +0200

mlt (6.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2020 10:29:26 +0200

mlt (6.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Jul 2020 11:20:48 +0200

mlt (6.20.0-3) unstable; urgency=high

  * Upgrade debhelper-compat to level 13.
  * Rebuild against newer ffmpeg.
    Closes: #963706

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 14 Jul 2020 09:17:46 +0200

mlt (6.20.0-2) unstable; urgency=medium

  * Drop patch 01-fix-link-atomic64.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2020 11:33:00 +0100

mlt (6.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 01-fix-link-atomic64.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Feb 2020 15:10:08 +0100

mlt (6.18.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:03 +0100

mlt (6.18.0-3) unstable; urgency=medium

  * Add -latomic to LDFLAGS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Dec 2019 09:52:22 +0100

mlt (6.18.0-2) unstable; urgency=medium

  * Add patch 01-fix-link-atomic64 to fix a FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Dec 2019 10:18:04 +0100

mlt (6.18.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-python3.
  * Remove luma configure options again.
  * Use the new debhelper-compat notation, and drop the d/compat file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Nov 2019 13:26:15 +0100

mlt (6.16.0-7) unstable; urgency=medium

  * Add Rules-Requires-Root no to debian/control.
  * Bump Standards-Version to 4.4.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Oct 2019 17:01:59 +0200

mlt (6.16.0-6) unstable; urgency=high

  * Use correct path for installing the Python 3 module.
    Closes: #940591
  * Remove obsolet cleanup rules from debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Sep 2019 10:28:14 +0200

mlt (6.16.0-5) unstable; urgency=high

  * Remove deprecated conflicts and replaces from debian/control.
  * Rename python-mlt package to python3-mlt.
    Closes: #940166

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2019 13:18:54 +0200

mlt (6.16.0-4) unstable; urgency=medium

  * Migrate package to python3.
    Closes: #937056
  * Bump debian/compat to level 12.
  * Use compressed 8 bit lumas.
    Closes: #934590

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2019 12:53:09 +0200

mlt (6.16.0-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2019 11:39:59 +0200

mlt (6.16.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jul 2019 15:20:47 +0200

mlt (6.16.0-1) experimental; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 May 2019 11:05:03 +0200

mlt (6.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Build package with libvidstab-dev.
    Closes: #887019

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Apr 2019 11:21:49 +0200

mlt (6.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Nov 2018 10:18:26 +0100

mlt (6.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 Jul 2018 10:36:54 +0200

mlt (6.8.0+git20180605-1) unstable; urgency=medium

  * New upstream git snapshot to fix various little bugs.
  * Remove trailing whitespace from debian/changelog.
  * Move package to my own repository.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2018 14:37:42 +0200

mlt (6.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-qimage-segfault.
    - Remove merged patch 02-qimage-crash.
    - Remove merged patch 03-crash-kdenlivetile.
    - Remove merged patch 04-rotoscoping-crash.
    - Remove merged patch 05-pgm-luma-crash.
  * Add upstream patch 04-rotoscoping-crash.
  * Add upstream patch 05-pgm-luma-crash.
  * Bump Standards-Version to 4.1.4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 May 2018 13:50:09 +0200

mlt (6.6.0-2) unstable; urgency=medium

  * Add upstream patch 01-qimage-segfault.
  * Add upstream patch 02-qimage-crash.
  * Add upstream patch 03-crash-kdenlivetile.´
  * Move source lintian overrides to source directory.
  * Renamed deprecated lintian tag.
  * Install a few example files and add them to the libmlt-dev package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Mar 2018 16:47:34 +0100

mlt (6.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-crash-affine.
    - Remove merged patch 02-crash-clipinfo-update.
    - Remove merged patch 03-use-external-libebur.
    - Remove merged patch 04-allow-repository_deletion_without_side_effect.
    - Remove merged patch 05-fix_build_with_glibc_2.26.
    - Add new build dependency libsdl2-dev to enable the new SDL2 module.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 10:25:16 +0100

mlt (6.4.1-6) unstable; urgency=medium

  * Remove Fathi Boudra from uploaders. Thanks for your previous work!
    Closes: #879412
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Use secure homepage URI.
  * Add patch 04-allow-repository_deletion_without_side_effect to fix a crash
    on exiting kdenlive.
    Closes: #869226
  * Adopt patch 05-fix_build_with_glibc_2.26 to fix a FTBFS with newer glibc
    versions.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Nov 2017 10:50:04 +0100

mlt (6.4.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Restrict build dependency on librtaudio-dev to linux-any.
    Closes: #866625

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 09:46:32 +0200

mlt (6.4.1-4) unstable; urgency=low

  * Remove dependency on libquicktime.
    Closes: #856235
  * Enable PIE again. melt does not FTBFS anymore with enabled PIE.
    Closes: #859427

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Apr 2017 19:46:02 +0200

mlt (6.4.1-3) unstable; urgency=low

  * Add patch 03-use-external-libebur and build depend on libebur128-dev to use
    the system version of libebur128.
    Closes: #762341

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Feb 2017 10:33:16 +0100

mlt (6.4.1-2) unstable; urgency=low

  * Add upstream patch 01-crash-affine to fix a crash in affine due to relaxed
    constraints.
  * Add upstream patch 02-crash-clipinfo-update to fix a crash in kdenlive when
    a clip has no resource.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Feb 2017 13:13:57 +0100

mlt (6.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Nov 2016 15:30:00 +0100

mlt (6.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash on loading second LADSPA plugin.
      Closes: #839660
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Set myself as maintainer and Fabo as uploader.
  * Adjust hardening lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 Nov 2016 19:20:45 +0100

mlt (6.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-empty-directory.
    - Remove merged patch 02-kfreebsd-ftbfs.
  * Build against external rtaudio.
    Closes: #816340
  * Adjust path to queue.h in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 21 Apr 2016 10:50:42 +0200

mlt (6.0.0-3) unstable; urgency=high

  * Adopt 02-kfreebsd-ftbfs patch from upstream.
    Closes: #815501

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 25 Feb 2016 10:26:20 +0100

mlt (6.0.0-2) unstable; urgency=medium

  * Enable all hardening flags except of PIE, which produces a FTBFS.
  * Overwrite false positive lintian warning hardening-no-bindnow for
    python-mlt package.
  * Add patch 01-empty-directory to fix installation of an empty directory.
  * Add experimental patch 02-kfreebsd-ftbfs to fix a FTBFS on kfreebsd.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Feb 2016 20:30:54 +0100

mlt (6.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-mlt_ffmpeg-2.9.
  * Bump Standards-Version to 3.9.7 (no changes required).
  * Add new build dependencies on libexif-dev, libexif-gtk-dev, libmovit-dev
    and libfftw3-dev to enable new features.
  * Fix spelling error in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Feb 2016 10:03:56 +0100

mlt (0.9.8-3) unstable; urgency=high

  * Add upstream patch 01-mlt_ffmpeg-2.9 to fix a FTBFS with newer FFmpeg
    releases.
    Closes: #803841

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Nov 2015 14:30:57 +0100

mlt (0.9.8-2) unstable; urgency=medium

  * Correct build dependencies.
    Closes: #801284

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2015 15:54:01 +0200

mlt (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Point debian/watch to GitHub.
  * Add additional files to dh_auto_clean.
  * Add build dependency dh-python.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2015 10:07:21 +0200

mlt (0.9.6-3) unstable; urgency=low

  * Build against Qt5.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 21:33:13 +0200

mlt (0.9.6-2) unstable; urgency=low

  * Switch from libav back to ffmpeg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 11:13:13 +0200

mlt (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2015 08:37:41 +0100

mlt (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Feb 2015 14:12:09 +0100

mlt (0.9.2+git20141111-1) experimental; urgency=low

  * New upstream git snapshot.
    - Fixed Opus as audio codec with WebM container.
      Closes: #764164

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 23:02:50 +0100

mlt (0.9.2+git20141027-1) unstable; urgency=low

  * New upstream git snapshot.
    - Fixed generating logfile for two-pass mode with VP8/VP9.
      Closes: #764163
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 20:21:55 +0100

mlt (0.9.2+git20141008-1) experimental; urgency=low

  * New upstream git snapshot.
    - Remove upstream patch 02-audio-rendering-libav0.11.
    - Remove upstream patch 03-encoding-libavformatv56.
    - Remove upstream patch 04-deprecation-avstream.codec.time_base-muxer.
  * Remove unused override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Oct 2014 16:00:24 +0200

mlt (0.9.2-2) unstable; urgency=medium

  * Add upstream patch 02-audio-rendering-libav0.11 to fix audio rendering with
    libav 0.11.
    Closes: #761593
  * Add upstream patch 03-encoding-libavformatv56 to fix some more encoding
    errors with libavformat v56.
  * Add upstream patch 04-deprecation-avstream.codec.time_base-muxer to fix a
    deprecation warning.
    Closes: #760773
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Fix lintian warning capitalization-error-in-description-synopsis.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Sep 2014 19:59:41 +0200

mlt (0.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 01-changed-preset-path.
    - Remove merged patch 02-crash-empty-ladspa-path.
    - Remove merged patch 03-freetype-ftbfs.
  * Overwrite lintian warning intra-source-package-circular-dependency, because
    those dependencies are required.
  * Move away from hardening-wrapper.
  * Overwrite some hardening warnings in python-mlt.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Jul 2014 10:06:36 +0200

mlt (0.9.0+dfsg1-1) unstable; urgency=high

  * Remove demo/txtField.swf from source and repackage mlt as +dfsg1.
    Closes: #737428
  * Migrate package to libxine2.
    Closes: #741362
  * Remove useless Pre-Depends fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Apr 2014 10:45:58 +0200

mlt (0.9.0-3) unstable; urgency=high

  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.
  * Add upstream patch 03-freetype-ftbfs to fix a FTBFS.
    Closes: #733375
  * Patch 02-crash-empty-ladspa-path was not applied, because it was missing in
    debian/patches/series.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Jan 2014 12:01:01 +0100

mlt (0.9.0-2) unstable; urgency=low

  * Add upstream patch 02-crash-empty-ladspa-path to fix a crash if LADSPA_PATH
    is empty.
    Closes: #726197
  * Fix lintian error pkg-config-multi-arch-wrong-dir.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Oct 2013 15:11:59 +0200

mlt (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-changed-preset-path.
    - Build dependency on libqt4-dev and libqt4-opengl-dev added.
    - Bump SONAME of libmlt to 6.
  * Add dependency information to libmlt and libmlt++ with dh_makeshlibs.
    Closes: #709249
  * Build depend on libav-tools instead of ffmpeg.
  * Create debian/copyright from scratch.
    Closes: #711858
  * Rename python-mlt5 package to python-mlt.
  * Overwrite false positive lintian warning spelling-error-in-binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Jul 2013 13:29:29 +0200

mlt (0.8.8-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 20:17:09 +0200

mlt (0.8.8-1) experimental; urgency=low

  * New upstream release.
    - Refresh patch 01-changed-preset-path.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Jan 2013 09:43:56 +0100

mlt (0.8.6-2) experimental; urgency=low

  * Bump compat level to 9.
    - Adjust paths to libdir triplets.
  * Remove unused python-mlt5 lintian override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jan 2013 19:09:02 +0100

mlt (0.8.6-1) experimental; urgency=low

  * New upstream release.
    - Adjust libmlt++3 lintian override.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Nov 2012 13:08:00 +0100

mlt (0.8.2-1) experimental; urgency=low

  * New upstream release.
    - Refresh hunky patch 01-changed-preset-path.
    - Remove merged patch 02-allow-file-prefix.
    - Remove merged patch 03-audio-limits-and-crash.
    - Remove merged patch 04-cache-memory-leak.
    - Remove merged patch 05-ladspa-crash.
  * Completely disable the luma-compress option, it is not recommend by
    upstream.
  * Use wildcards in lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 01 Sep 2012 13:27:35 +0200

mlt (0.8.0-4) unstable; urgency=low

  * Add upstream patch 04-cache-memory-leak, which fixes a memory leak when
    using mlt_cache for frames.
  * Add upstream patch 05-ladspa-crash, which fixes a potential LADSPA crash
    on dlclose().

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 01 Sep 2012 13:09:30 +0200

mlt (0.8.0-3) unstable; urgency=low

  * Disable compression from the luma module on mips. The convert process never
    finishes.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 28 Jul 2012 13:44:24 +0200

mlt (0.8.0-2) unstable; urgency=low

  * Add patch 01-changed-preset-path, which corrects the path to the changed
    location of the preset files.
    Closes: #681339
  * Add patch 02-allow-file-prefix, which adds the file:// prefix support.
    Closes: #677276
  * Add patch 03-audio-limits-and-crash, which fixes a crash if invalid audio
    bitrates are submitted.
    Closes: #681319

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Jul 2012 20:43:02 +0200

mlt (0.8.0-1) unstable; urgency=low

  * New upstreeam release.
    - Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Jun 2012 19:44:30 +0200

mlt (0.7.8+git20120601-1) unstable; urgency=low

  * New upstream git snapshot.
  * Overwrite false positive hardening-no-fortify-functions lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Jun 2012 19:11:50 +0200

mlt (0.7.8+git20120417-1) unstable; urgency=low

  * New upstream git snapshot.
  * Disable rtaudio consumer.
    Closes: #668893

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Apr 2012 20:10:59 +0200

mlt (0.7.8+git20120409-1) unstable; urgency=low

  * New upstream git snapshot.
    - Rendering problems introduced with 0.7.8 are gone.
      Closes: #664786
  * Build with --enable-gpl3 and add copyright notices about the transition_vqm
    module.
  * Bump SONAME of libmlt and python-mlt to 5.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Apr 2012 14:27:09 +0200

mlt (0.7.8-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changed needed).
  * Override lintian warnings about no-symbols-control-file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 19:36:31 +0100

mlt (0.7.8-1) unstable; urgency=low

  * New upstream release.
    - Drop all patches.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Feb 2012 21:56:48 +0100

mlt (0.7.6+git20120204-2) unstable; urgency=high

  * Add patch 01-various-upstream-fixes-20120205 which includes various
    upstream fixes like fixing a FTBFS with libav on architectures without MMX.
    Closes: #658376

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Feb 2012 13:33:07 +0100

mlt (0.7.6+git20120204-1) unstable; urgency=low

  * New upstream git snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 04 Feb 2012 14:18:33 +0100

mlt (0.7.6+git20111222-1) unstable; urgency=low

  * New upstream git snapshot.
    - Removed all patches, they have been merged in this snapshot.
    - Do not build with RtAudio on hurd and kfreebsd, to avoid FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 22 Dec 2011 18:25:52 +0100

mlt (0.7.6+git20111220-1) unstable; urgency=low

  * New upstream git snapshot.
  * Remove patch 01-hurd-ftbfs, it still applies but was merged by upstream to
    a better location in the source code.
  * Add patch 04-mltpp-hurd-configure to detect mlt++ module as Linux flavour.
  * Add patch 03-sys-soundcard to change the include of soundcard.h to
    sys/soundcard.h. This fixes a FTBFS on kfreebsd.
    Closes: #652059

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Dec 2011 19:41:02 +0100

mlt (0.7.6+git20111213-1) unstable; urgency=low

  * New upstream git snapshot.
    - Fixes segfault with wrong xml input.
      Closes: #651604
  * Add patch 02-hurd-configure to detect hurd-i386 as Linux flavour.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Dec 2011 19:43:41 +0100

mlt (0.7.6-2) unstable; urgency=low

  * Add patch 01-hurd-ftbfs to fix a FTBFS on hurd-i386.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 05 Nov 2011 11:30:32 +0100

mlt (0.7.6-1) unstable; urgency=low

  * New upstream release.
    - Remove all patches, they have been merged by upstream.
    - Remove some obsolete docs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Nov 2011 21:57:38 +0100

mlt (0.7.4-4) unstable; urgency=low

  * Do not try to build mlt with libquicktime on hurd-i386.
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 08 Oct 2011 14:29:10 +0200

mlt (0.7.4-3) unstable; urgency=low

  * Add patch from Stephane Fillod, to enable motionest on all architectures.
    Closes: #638622

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 22:03:38 +0200

mlt (0.7.4-2) unstable; urgency=low

  * Add patch 01-kfbsd-ftbfs, to fix an FTBFS on GNU/kFreeBSD.
    Closes: #634210

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Jul 2011 20:48:20 +0200

mlt (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Build with dh_python2 and install files to dist-packages instead of
    site-packages. Also fixes lintian's python-debug-in-wrong-location.
    Beer promised to Evgeni Golov.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Jul 2011 18:28:12 +0200

mlt (0.7.2+git20110530-1) unstable; urgency=low

  * New upstream git snapshot.
    - This fixes the abortion of melt, whops.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 30 May 2011 20:12:40 +0200

mlt (0.7.2+git20110529-1) unstable; urgency=low

  * New upstream git snapshot.
    - Drop patch 01-build-on-kfreebsd, merged by upstream.
    - Fixed crash with framebuffer on amd64.
      #627133
  * Disable swfdec.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 15:07:00 +0200

mlt (0.7.2-2) unstable; urgency=low

  * Add patch 01-build-on-kfreebsd.diff, so that mlt also builds on kFreeBSD.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 13:43:36 +0200

mlt (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 May 2011 19:43:32 +0200

mlt (0.7.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Build with enabled hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 20:44:02 +0200

mlt (0.7.0-1) unstable; urgency=low

  * New upstream release.
    Closes: #606123
    - Bumped SONAME of libmlt to 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 28 Mar 2011 21:05:04 +0200

mlt (0.6.2-3) unstable; urgency=low

  * Remove python-mlt3.install, it is done automagic by debian/rules.
    Thanks to Evgeni Golov.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 Feb 2011 11:16:32 +0100

mlt (0.6.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Feb 2011 18:02:18 +0100

mlt (0.6.2-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Jan 2011 20:20:44 +0100

mlt (0.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump SONAME of libmlt from 2 to 3.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jan 2011 12:39:23 +0100

mlt (0.5.10-1) experimental; urgency=low

  * New upstream release.
    - Remove deprecated patch 01-in_out-points-region-transition.diff.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 Sep 2010 10:37:22 +0200

mlt (0.5.6+git20100727-1) unstable; urgency=low

  * New upstream git snapshot from 27.07.2010.
    - This snapshot fixes some memory leaks and corruptions and an infinite
      loop.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Aug 2010 20:55:50 +0200

mlt (0.5.6-1) unstable; urgency=low

  * New upstream release.
    - Add patch 01-in_out-points-region-transition.diff, which fixes a new
      regression in this release with kdenlive.
  * Add the swig mlt.i file to the libmlt++-dev package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Jun 2010 13:55:07 +0200

mlt (0.5.4+git20100601-1) unstable; urgency=high

  * New git snapshot.
  * Build against the new sox library, bumping urgency to high, because of a
    blocking transition.
    Closes: #583953

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Jun 2010 20:18:36 +0200

mlt (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Apr 2010 19:50:04 +0200

mlt (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Remove merged 01-deinterlace-no-mmx-sse.diff patch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Mar 2010 18:38:14 +0100

mlt (0.5.0-3) unstable; urgency=low

  * Replace last patch with 01-deinterlace-no-mmx-sse.diff from upstream.
    Closes: #570145

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2010 18:47:35 +0100

mlt (0.5.0-2) unstable; urgency=low

  * Fix FTBFS on all non-x86 architectures, because there was a hardcoded
    -DARCH_X86 CFLAG. Removed it in 01-dont_hardcode_x86.diff.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 18:05:34 +0100

mlt (0.5.0-1) unstable; urgency=low

  * New upstream release.
    - Only enable the new sse2 feature on amd64 hosts.
  * Add patch from Benjamin Drung to determine the Python version on build
    time. Much thanks.
    Closes: #569640

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 14:14:39 +0100

mlt (0.4.10-5) unstable; urgency=high

  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Readd python-mlt2.install, it was still in trunk but was lost in the
    0.4.10-4 tag.. Bumping urgency to high.
    Closes: #568736
  * Drop debian/README.source.
  * Do not install mlt_wrap.so from the python bindings, it will produce
    errors.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Feb 2010 21:50:13 +0100

mlt (0.4.10-4) unstable; urgency=low

  * Add python-support support and thus byte-compile the Python files.
    Much thanks for the patch to Evengi Golov.
    Closes: #566043

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 23 Jan 2010 14:41:20 +0100

mlt (0.4.10-3) unstable; urgency=low

  * Add new python-mlt2 package, which contains the python bindings of mlt.
    Closes: #563240

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Jan 2010 23:08:25 +0100

mlt (0.4.10-2) unstable; urgency=low

  * Build with new gcc 4.4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 12 Dec 2009 15:07:25 +0100

mlt (0.4.10-1) unstable; urgency=low

  * New upstream release.
    - Fixes FTBFS because of missing linking with libm.
      Closes: #560119

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Dec 2009 08:59:26 +0100

mlt (0.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Dec 2009 10:53:38 +0100

mlt (0.4.6+git20091124-1) unstable; urgency=low

  * New upstream git snapshot.
  * Recommend on the source:Version of libmlt-data.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Nov 2009 19:08:47 +0100

mlt (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Oct 2009 19:36:14 +0200

mlt (0.4.4+git20091004-1) unstable; urgency=low

  * New upstream git snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 04 Oct 2009 10:19:43 +0200

mlt (0.4.4+git20090930-2) unstable; urgency=low

  * Add missing conflicts and replaces for smooth upgrades.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Oct 2009 08:14:07 +0200

mlt (0.4.4+git20090930-1) unstable; urgency=low

  * New upstream git snapshot.
    - Drop all patches, they have been merged.
    - Drop quilt.
  * Bump SONAMES. Rename libmlt1 to libmlt2 and libmlt++2 to libmlt++3.
  * Drop inigo package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Sep 2009 19:20:22 +0200

mlt (0.4.4-3) unstable; urgency=low

  * Add libmlt-dbg package, which contains the debugging symbols of libmlt1 and
    libmlt++2.
  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Add patch description to 02_fix_sox_14.3.0_build.diff. Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2009 12:14:36 +0200

mlt (0.4.4-2) unstable; urgency=low

  * Add patches:
    - 01_improve_mlt_normalisation - stolen upstream.
    - 02_fix_sox_14.3.0_build - Fix build against sox 14.3.0. (Closes: #536671)

 -- Fathi Boudra <fabo@debian.org>  Mon, 13 Jul 2009 14:07:01 +0200

mlt (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Jul 2009 21:33:59 +0200

mlt (0.4.2+git20090622-1) unstable; urgency=low

  * New git snapshot.
    - Drop merged patches 01_fix_man_whatis and 02_missing_math_ftbfs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jun 2009 22:49:41 +0200

mlt (0.4.2+git20090618-2) unstable; urgency=low

  * Add 02_missing_math_ftbfs.diff patch, which fixes a FTBFS on some arches.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 13:06:18 +0200

mlt (0.4.2+git20090618-1) unstable; urgency=low

  * New git snapshot.
    - Drop merged 07_custom_ldflags.diff patch.
    - Drop merged 09_add_gcc4.3_support.diff patch.
    - Drop merged 01_remove_ldconfig.diff patch.
    - Drop merged 02_update_have_mmx.diff patch.
  * Add libmlt-data as dependency for melt, it can not play movies without the
    profiles.
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Drop our melt manpage and install the new one from upstream.
    - Add 01_fix_man_whatis.diff which fixes the whatis entry.
  * Drop versioned build dependency on ffmpeg.
  * Extend a little bit the long-description of melt. Fixes lintian warning
    extended-description-is-probably-too-short.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 09:41:39 +0200

mlt (0.4.2-2) unstable; urgency=low

  * Add frei0r-plugins-dev as build-dependency, so that the frei0r plugin can
    be built.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jun 2009 16:35:02 +0200

mlt (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - inigo has been renamed to melt.
    - build and install mlt++ in mlt, they are not a separate source package
      anymore.
    - Bump libmlt++ SONAME to 2 (introduce libmlt++2 package).
    - miracle, westley and valerie were moved out of mlt into melted project.
    - mlt-config is deprecated.
    - Drop patches:
      - 03_update_prefix_data patch (not needed anymore and will break melt)
      - 04_update_install_target
      - 05_update_docs
      - 06_disable_example
      - 08_add_missing_ldlags
  * Fix lintian warning quilt-patch-missing-description:
    add missing descriptions to the patches. Thanks lintian.
  * Bump compat/debhelper to 7 (no changes needed).
  * Drop cdbs build dependency.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 May 2009 16:41:21 +0200

mlt (0.3.8-2) unstable; urgency=low

  * Add manpage for inigo. Much thanks to Tatsuki Sugiura for his patch.
    Closes: #521740
  * Fix copyright-refers-to-symlink-license. Refer to the {L}GPL-2 file instead
    of the {L}GPL link. Thanks lintian.
  * Remove old debian/libmlt1.lintian-overrides, the overrides are not needed
    anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Apr 2009 20:44:48 +0200

mlt (0.3.8-1) unstable; urgency=low

  * New upstream release.

  [ Patrick Matthäi ]
  * Change my email address.

 -- Fathi Boudra <fabo@debian.org>  Mon, 20 Apr 2009 20:47:32 +0200

mlt (0.3.6-2) unstable; urgency=low

  * Uploading to unstable.
  * Fix binary-control-field-duplicates-source.
    Thanks lintian.
  * Bump Standards-Version to 3.8.1 (no changes needed).

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 23 Mar 2009 21:04:06 +0200

mlt (0.3.6-1) experimental; urgency=low

  [ Fathi Boudra ]
  * New upstream release.
  * Refresh patches.
  * Remove 11_add_sox_14.2.0_support.diff patch. Merged upstream.
  * Update debian/control:
    - Add version dependency to ffmpeg.
      We need version >= 0.svn20081115 from Debian experimental.
  * Update debian/rules:
    - Enable motion estimation, MMX and SSE on amd64 architecture.

  [ Patrick Matthäi ]
  * Recommend from libmlt1 on libmlt-data, because some applications also need
    the mlt profiles.
  * Fix copyright-with-old-dh-make-debian-copyright.
    Thanks lintian.
  * Add debian/watch file.
  * Install the mlt-config.1 manpage about a .manpage file instead of cdbs.
  * Remove not needed .dirs files.
  * Remove some useless newlines at EOF.

 -- Fathi Boudra <fabo@debian.org>  Wed, 04 Feb 2009 12:07:14 +0100

mlt (0.3.2-2) unstable; urgency=low

  * Add Patrick Matthäi as co-maintainer.
  * Add Sox 14.2.0 support. (Closes: #507610, #509340)
  * Update debian/rules: disable motion estimation module. (Closes: #506844)
  * Fix lintian warning: debhelper-but-no-misc-depends.

 -- Fathi Boudra <fabo@debian.org>  Mon, 29 Dec 2008 17:07:28 +0100

mlt (0.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #471079, #482254, #499329)
  * Remove 01_add_sox_14_support patch. Merged upstream.
  * Add 10_fix_xine_module_cflags patch to fix xine module CFLAGS.
  * Refresh patches:
    - 03_update_prefix_data
    - 04_update_install_target
    - 07_custom_ldflags
    - 08_add_missing_ldlags
    - 09_add_gcc4.3_support
  * Update debian/control:
    - Build-depends on kdelibs5-dev instead of kdelibs4-dev.
    - Build-depends on libavdevice-dev.
    - Bump libmlt soname. libmlt1 conflicts/replaces libmlt0.2.
  * Update debian/copyright: Add oldfilm and frei0r modules.
  * Update installed files.
  * Update debian/rules:
    - Remove motion estimation option from EXTRA_CONFIGURE_OPTS.
    - Add --qimage-libdir configure option to detect Qt 4.

 -- Fathi Boudra <fabo@debian.org>  Fri, 14 Nov 2008 11:03:40 +0100

mlt (0.2.4-3) unstable; urgency=low

  * Update gcc-4.3 support patch. Link math library against libmltsox.
    (Closes: #475191)

 -- Fathi Boudra <fabo@debian.org>  Thu, 10 Apr 2008 11:37:46 +0200

mlt (0.2.4-2) unstable; urgency=low

  * Add versioned build dependency on libsox-dev >= 14.0.1-2. Previous
    libsox-dev package doesn't contains libsfx.a and libsfx.so symlink.
    (Closes: #469900)

 -- Fathi Boudra <fabo@debian.org>  Sun, 09 Mar 2008 12:14:23 +0100

mlt (0.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #463796)

 -- Fathi Boudra <fabo@debian.org>  Sat, 26 Jan 2008 19:31:08 +0100
